## burpsuite 2024.10.1.1+parrot1

=== Makefile ===
ARCH := $(shell uname -m)
ifeq ($(ARCH), aarch64)
	url="https://portswigger-cdn.net/burp/releases/download?product=community&type=LinuxArm64"
else
	url="https://portswigger-cdn.net/burp/releases/download?product=community&type=Linux"
endif
install:
	wget -q $(url) -O burpsuite.sh
	chmod +x burpsuite.sh
	mkdir -p burpsuite
	chmod +w burpsuite
	./burpsuite.sh -q -dir burpsuite

=== debian/changelog ===
burpsuite (2024.10.1.1+parrot1) lory-updates; urgency=medium

  [ Daniele Trainini ]
  * Download the correct version when run on aarch66
  * Fix patch in order to build with sbuild

  [ Lorenzo "Palinuro" Faletra ]
  * Commit git changes.
  * Convert to native package.
  * Build only for amd64 and arm64.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 23 Nov 2024 16:10:56 +0100

burpsuite (2024.2.1.3-1parrot3) stable; urgency=medium

  * Add debian patches for packaging
  * Remove openjdk in runtime dependency
  * Add Java JRE to build time dependency
  * Try making folder burpsuite with write permission
  * New patch to fix build crash

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Apr 2024 18:57:20 +0700

burpsuite (2024.2.1.3-1parrot2) stable; urgency=medium

  * Try install with Linux edition, fix JRE runtime problem

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Apr 2024 18:22:21 +0700

burpsuite (2024.2.1.3-1parrot1) stable; urgency=medium

  * Update to version 2024.2.1.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 08 Apr 2024 09:38:26 +0700

burpsuite (2024.1.1.6-1parrot1) stable; urgency=medium

  * Update to version 2024.1.1.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 30 Mar 2024 10:59:01 +0700

burpsuite (2023.12.1.3-1parrot1) lory; urgency=medium

  * Upstream version 2023.12.1.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 18:23:40 +0700

burpsuite (2023.11.1.3-1parrot1) stable; urgency=medium

  * Fix some lintian errors
  * Update standard version
  * Add Vcs-Git
  * Fix field spacing
  * Add files to copyright
  * Update copyright year
  * Fix trailing space
  * Fix superfluous-file-pattern
  * Try to fix some more lintian errors
  * Remove more trailing whitespace
  * Change arch to all

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 24 Dec 2023 18:39:06 +0700

burpsuite (2023.10.3.4-1parrot3) stable; urgency=medium

  * Change source format to quilt

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 15 Nov 2023 21:54:11 +0700

burpsuite (2023.10.3.4-1parrot2) parrot-updates; urgency=medium

  [ Lorenzo Palinuro Faletra ]
  * Import Debian version 2023.7.2+0parrot1
  * Import Debian version 2023.7.2+0parrot2
  * Import Debian version 2023.7.2+0parrot3
  [ Nong Hoang Tu ]
  * Update changelog for 2023.10.3.4-1parrot1 release
  * Change CI script to use online script

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 15 Nov 2023 21:49:16 +0700

burpsuite (2023.10.3.4-1parrot1) parrot-updates; urgency=medium

  * Add autobuild
  * Try fixing the source export error
  * New upstream version 2023.7.2
  * Sync the Debian's changelog
  * Update changelog for 2023.7.2+0parrot4 release
  * Add CI script
  * Update changelog for 2023.7.2+0parrot5 release
  * Update changelog for 2023.10.3.4-1parrot1 release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 15 Nov 2023 21:35:13 +0700

burpsuite (2023.7.2+0parrot3) parrot-updates; urgency=medium

  * Skip dh_strip_nondeterminism (build hangs for hours).
  * Make wget silent.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 22:22:50 +0200

burpsuite (2023.7.2+0parrot2) parrot-updates; urgency=medium

  * Clean packaging.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 21:49:14 +0200

burpsuite (2023.7.2+0parrot1) parrot-updates; urgency=medium

  * Fix java launcher on architectures different from amd64.
  * Update to latest burpsuite version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 21:36:53 +0200

burpsuite (2023.2.4-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.2.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 24 Mar 2023 19:00:36 +0700

burpsuite (2023.2.3-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.2.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 13 Mar 2023 04:01:52 +0700

burpsuite (2023.1.3-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.1.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 06 Mar 2023 13:01:24 +0700

burpsuite (2023.1.2-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.1.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 23 Feb 2023 05:13:35 +0700

burpsuite (2022.8.4-1parrot1) parrot-updates; urgency=medium

  * Trigger new build for version 2022.8.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 20:34:50 +0700

burpsuite (2022.7.1-1parrot1) parrot-updates; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 04:15:16 +0700

=== debian/control ===
Source: burpsuite
Section: web
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
 Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), wget, default-jre
Standards-Version: 4.6.2
Homepage: https://portswigger.net
Vcs-Git: https://gitlab.com/parrotsec/packages/burpsuite.git
Vcs-Browser: https://gitlab.com/parrotsec/packages/burpsuite/

Package: burpsuite
Architecture: amd64 arm64
Depends: ${misc:Depends}
Description: platform for security testing of web applications
 Burp Suite is an integrated platform for performing security
 testing of web applications. Its various tools work seamlessly
 together to support the entire testing process, from initial
 mapping and analysis of an application's attack surface,
 through to finding and exploiting security vulnerabilities.
 .
 Burp gives you full control, letting you combine advanced
 manual techniques with state-of-the-art automation, to make
 your work faster, more effective, and more fun.

=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@

override_dh_strip_nondeterminism:

## burpsuite 2025.5.3

=== debian/changelog ===
burpsuite (2025.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.5.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 12:59:32 +0200

burpsuite (2025.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.3.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 12 May 2025 18:05:39 +0200

burpsuite (2025.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.2.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Apr 2025 14:51:29 +0200

burpsuite (2025.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.1.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Feb 2025 23:46:45 +0100

burpsuite (2024.12.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.12.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Feb 2025 15:15:29 +0100

burpsuite (2024.11.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.11.2
  * Use default-jre binary instead of hardcoded version"
  * Disable dh_strip_nondeterminism

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 12:30:15 +0100

burpsuite (2024.10.3-0kali2) kali-dev; urgency=medium

  * Fix java version in helper script

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 30 Dec 2024 08:45:20 +0100

burpsuite (2024.10.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.10.3
  * Replace jre 23 with default-jre

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:16:43 +0100

burpsuite (2024.9.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.9.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 31 Oct 2024 17:22:07 +0100

burpsuite (2024.8.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.8.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 15 Oct 2024 10:24:52 +0200

burpsuite (2024.8.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.8.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 10:15:41 +0200

burpsuite (2024.7.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.7.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Sep 2024 10:32:25 +0200

burpsuite (2024.5.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.5.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Jul 2024 11:43:08 +0200

burpsuite (2024.5.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.5.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Jul 2024 06:54:30 +0200

burpsuite (2024.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.5.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 26 Jun 2024 09:18:02 +0200

burpsuite (2024.4.5-0kali2) kali-dev; urgency=medium

  * Replace java 21 with 23

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 18 Jun 2024 13:34:29 +0200

burpsuite (2024.4.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.4.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Jun 2024 12:29:20 +0200

burpsuite (2024.3.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.3.1.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 May 2024 13:08:20 +0200

burpsuite (2024.3.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.3.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Apr 2024 21:14:30 +0200

burpsuite (2024.2.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.2.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 16 Apr 2024 13:30:14 +0200

burpsuite (2024.2.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.2.1.3
  * Force java 21

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Apr 2024 17:35:59 +0200

burpsuite (2024.1.1.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.1.1.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Mar 2024 12:55:50 +0100

burpsuite (2024.1.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.1.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 08 Mar 2024 17:08:59 +0100

burpsuite (2023.12.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.12.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 29 Feb 2024 15:16:13 +0100

burpsuite (2023.12.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.12.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Feb 2024 08:46:32 +0100

burpsuite (2023.11.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.11.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Jan 2024 10:54:50 +0100

burpsuite (2023.11.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.11.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Dec 2023 20:30:14 +0100

burpsuite (2023.10.3.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.3.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Dec 2023 13:29:24 +0100

burpsuite (2023.10.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.3.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Nov 2023 14:22:50 +0100

burpsuite (2023.10.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.3.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Nov 2023 10:44:12 +0100

burpsuite (2023.10.2.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 07 Nov 2023 11:51:28 +0100

burpsuite (2023.10.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 28 Oct 2023 17:10:52 +0200

burpsuite (2023.10.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 24 Oct 2023 16:02:50 +0200

burpsuite (2023.10.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.2



## burpsuite 2025.7.4

=== debian/changelog ===
burpsuite (2025.7.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.7.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 11:53:23 +0200

=== debian/control ===
Source: burpsuite
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), zip
Standards-Version: 4.7.2
Homepage: https://portswigger.net
Vcs-Git: https://gitlab.com/kalilinux/packages/burpsuite.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/burpsuite

Package: burpsuite
Architecture: amd64 arm64
Depends: ${misc:Depends},
         default-jre,
         java-wrappers,
Description: platform for security testing of web applications
 Burp Suite is an integrated platform for performing security
 testing of web applications. Its various tools work seamlessly
 together to support the entire testing process, from initial
 mapping and analysis of an application's attack surface,
 through to finding and exploiting security vulnerabilities.
 .
 Burp gives you full control, letting you combine advanced
 manual techniques with state-of-the-art automation, to make
 your work faster, more effective, and more fun.

## burpsuite 2025.8.6

=== debian/changelog ===
burpsuite (2025.8.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.8.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 09:26:46 +0200

## burpsuite 2025.8.7

=== debian/changelog ===
burpsuite (2025.8.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.8.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 Oct 2025 09:20:15 +0200

## burpsuite 2025.8.8

=== debian/changelog ===
burpsuite (2025.8.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.8.8

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 14 Oct 2025 10:25:37 +0200

## burpsuite 2025.9.5

=== debian/changelog ===
burpsuite (2025.9.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.9.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Oct 2025 09:58:49 +0200

=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	# we remove the embedded chromium for MacOs or Windows
	zip -d burpsuite.jar chromium-win*
	zip -d burpsuite.jar chromium-macos*

override_dh_strip_nondeterminism:

## burpsuite 2025.10.1

=== debian/changelog ===
burpsuite (2025.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 10:09:21 +0100

## burpsuite 2025.10.3

=== debian/changelog ===
burpsuite (2025.10.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Nov 2025 08:03:23 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders:
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
+ Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), zip
 Standards-Version: 4.7.2
 Homepage: https://portswigger.net

=== debian/tests/control ===
Test-Command: burpsuite --help
Restrictions: superficial

=== debian/watch ===
version=4
opts="compression=gz" \
https://portswigger.net/burp/releases/community/latest \
  /burp/releases/startdownload\?product=community\&amp;version=([\d.]+)\&amp;type=jar debian debian/script-targz

## burpsuite 2025.10.4

=== debian/changelog ===
burpsuite (2025.10.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Nov 2025 09:43:18 +0100

## burpsuite 2025.10.5+parrot1

=== debian/changelog ===
burpsuite (2025.10.5+parrot1) echo; urgency=medium

  * Bump to version 2025.10.5.
  * Rebuild for Parrot 7.
  * Switch to native package format.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 23:30:12 +0100

burpsuite (2025.7.4-1parrot1) lory-updates; urgency=medium

  * Bump to version 2025.7.4

 -- Daniele Trainini <dani84bs@gmail.com>  Thu, 28 Aug 2025 12:41:06 +0200

burpsuite (2024.10.1-1parrot2) lory-updates; urgency=medium

  [ Daniele Trainini ]
  * Clean up repo using lfs
  * Remove patches

 -- Daniele Trainini <dani84bs@gmail.com>  Wed, 27 Aug 2025 09:49:56 +0100

## burpsuite 2025.10.6

=== debian/changelog ===
burpsuite (2025.10.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Nov 2025 10:36:00 +0100

## burpsuite 2025.10.7

=== debian/changelog ===
burpsuite (2025.10.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Dec 2025 08:41:30 +0100

## burpsuite 2025.11.4

=== debian/changelog ===
burpsuite (2025.11.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.11.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Dec 2025 08:16:55 +0100

## burpsuite 2025.11.6

=== debian/changelog ===
burpsuite (2025.11.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.11.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Dec 2025 10:41:20 +0100

## burpsuite 2025.11.6+parrot1

=== debian/changelog ===
burpsuite (2025.11.6+parrot1) echo; urgency=medium

  * Bump to version 2025.11.6

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Jan 2026 10:40:01 +0100

## burpsuite 2025.12.3

=== debian/changelog ===
burpsuite (2025.12.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.12.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 10:51:03 +0100

## burpsuite 2025.12.4

=== debian/changelog ===
burpsuite (2025.12.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.12.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:22:57 +0100

## burpsuite 2025.12.5

=== debian/changelog ===
burpsuite (2025.12.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.12.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 12:41:04 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
  Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), zip
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://portswigger.net
 Vcs-Git: https://gitlab.com/kalilinux/packages/burpsuite.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/burpsuite

## burpsuite 2026.1.3

=== debian/changelog ===
burpsuite (2026.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2026.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 13:59:55 +0100

=== debian/watch ===
Version: 5

Source: https://portswigger.net/burp/releases/community/latest
Matching-Pattern: /burp/releases/startdownload\?product=community\&amp;version=([\d.]+)\&amp;type=jar
Compression: gz
Update-Script: debian/script-targz
